Bug 2037 - [UPDATE REQUEST] firefox, firefox-l10n, nspr
: [UPDATE REQUEST] firefox, firefox-l10n, nspr
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 11:21 MSD by Arkady L. Shane
Modified: 2013-05-27 12:52 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
java fail (171.07 KB, image/png)
2013-05-23 16:03 MSD, Vladimir Potapov
Details
another fail (107.08 KB, image/png)
2013-05-23 16:27 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-05-23 16:03:53 MSD
Created attachment 1410 [details]
java fail
Comment 2 Alexander Burmashev 2013-05-23 16:06:43 MSD
I think you may need a proprietary java plugin to test it there.
Comment 3 Vladimir Potapov 2013-05-23 16:14:10 MSD
(In reply to comment #2)
> I think you may need a proprietary java plugin to test it there.
Ok, internal icedtea tests are ok.
But FF 20 work correct with icedtea for java.com test.
P.S. After internal icedtea test java.com test work OK.
Comment 4 Vladimir Potapov 2013-05-23 16:27:11 MSD
Created attachment 1411 [details]
another fail

If a tab content java.com's java test, java machive fail in all tabs, include icedtea demos. It's regression.
****************
Denied
Comment 5 Arkady L. Shane 2013-05-23 17:33:55 MSD
I think icedtea-web is too old. Try with it:

icedtea-web
===========
https://abf.rosalinux.ru/build_lists/1108466
https://abf.rosalinux.ru/build_lists/1108465


For me works fine. Chromium has a such bug and icedtea-web 1.4 fixes it.
Comment 6 Vladimir Potapov 2013-05-27 12:19:07 MSD
firefox-21.0-2-rosa2012.1
firefox-ru-21.0-1-rosa2012.1
libnspr4-4.9.6-1-rosa2012.1
icedtea-web-1.4-1.1-rosa2012.1
************************ Advisory *************************

New release of Firefox Web Browser (21.0)
***********************************************************
QA Verified